html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: calibri, helvetica, arial;
}


.simple_overlay { 
     
    /* must be initially hidden */ 
    display:none; 
     
    /* place overlay on top of other elements */ 
    z-index:10000; 
     
    /* styling */ 
    background-color:#333; 
     
    width:900px;     
    min-height:200px; 
    border:1px solid #666; 
     
    /* CSS3 styling for latest browsers */ 
    -moz-box-shadow:0 0 90px 5px #000; 
    -webkit-box-shadow: 0 0 90px #000;     
} 
.apple_overlay { 
     
    /* initially overlay is hidden */ 
    display:none; 
     
    /* growing background image */ 
    background-image:url(../image/overlay/white.png); 
     
    /*  
        width after the growing animation finishes 
        height is automatically calculated 
    */ 
    width:auto;
    height:auto;         

    /* some padding to layout nested elements nicely  */ 
    padding:35px; 
 
    /* a little styling */     
    font-size:11px; 
}
div.apple_overlay.black { 
    background-image:url(http://static.flowplayer.org/tools/img/overlay/transparent.png);         
    color:#fff; 
} 
/* close button positioned on upper right corner */ 
.simple_overlay .close { 
    background-image:url(../images/overlay/close.png); 
    position:absolute; 
    right:-15px; 
    top:-15px; 
    cursor:pointer; 
    height:35px; 
    width:35px; 
}
.apple_overlay div.close { 
    background-image:url(../images/overlay/apple-close.png); 
    position:absolute; 
    right:5px;
    top:5px; 
    cursor:pointer; 
    height:35px; 
    width:35px; 
}

/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #666;	
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	background: url(blue.png) no-repeat -420px 0;
	font-size:11px;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 134px;
	text-align:center;	
	text-decoration:none;
	color:#000;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: -420px -31px;	
	color:#fff;	
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;		
	cursor:default !important; 
	color:#000 !important;
	outline:none;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.w1 			{ background-position: -519px 0; width:134px; }
ul.tabs a.w1:hover 	{ background-position: -519px -31px; }
ul.tabs a.w1.current { background-position: -519px -62px; }

/* width 2 */
ul.tabs a.w2 			{ background-position: -366px -0px; width:154px; }
ul.tabs a.w2:hover 	{ background-position: -366px -31px; }
ul.tabs a.w2.current { background-position: -366px -62px; }


/* width 3 */
ul.tabs a.w3 			{ background-position: -193px -0px; width:174px; }
ul.tabs a.w3:hover 	{ background-position: -193px -31px; }
ul.tabs a.w3.current { background-position: -193px -62px; }

/* width 4 */
ul.tabs a.w4 			{ background-position: -0px -0px; width:194px; }
ul.tabs a.w4:hover 	{ background-position: -0px -31px; }
ul.tabs a.w4.current { background-position: -0px -62px; }


/* initially all panes are hidden */ 
div.panes div.pane {
	display:none;		
}
/* tab pane styling */
div.panes div {
	display:none;		
	padding:15px 10px;
	border:1px solid #999;
	border-top:0;
	height:150px;
	overflow:auto;
	font-size:14px;
	background-color:#fff;
}

li.yes
{
  background-image: url(check.png);
  background-repeat: no-repeat;
  background-position: 0 .4em;
  padding-left: 2.2em;
  padding-top: .7em;
}

/* root element for tabs  */
ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #666;	 	
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:13px;
	display:block;
	padding:5px 30px;	
	text-decoration:none;
	border:1px solid #666;	
	border-bottom:0px;
	height:18px;
	background-color:#efefef;
	color:#777;
	margin-right:2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	position:relative;
	top:1px;	
}

ul.css-tabs a:hover {
	background-color:#F7F7F7;
	color:#333;
}
	
ul.css-tabs a:active {
	outline:none;		
}

/* selected tab */
ul.css-tabs a.current {
	background-color:#39a5e3;
	border-bottom:2px solid #39a5e3;	
	color:#ffffff;	
	cursor:default;
	outline:none;
}

	
/* tab pane */
div.css-panes div {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	height:150px;
	overflow:auto;
	color:#ffffff;
	padding:15px 20px;
	background-color:#39a5e3;	
}
/* alternate colors: skin2 */ 
ul.skin2 a { 
    background-color:#89a;         
    color:#fff !important; 
} 
 
/* mouseover state */ 
ul.skin2 a:hover { 
    background-color:#678; 
} 
 
/* active tab */ 
ul.skin2 a.current { 
    background-color:#4F5C6A; 
    border-bottom:2px solid #4F5C6A;     
} 
 
/* tab pane with background gradient */ 
div.skin2 div { 
    min-height:200px; 
    color:#fff;     
    background:#234 url(http://static.flowplayer.org/img/global/gradient/h300.png) repeat-x scroll 0 -50px; 
     
    /* IE6 does not support PNG24 images natively */ 
    _background:#4F5C6A; 
}

.bl {background: url(bl.jpg) 0 100% no-repeat #0198cd; width: 20em}
.br {background: url(br.jpg) 100% 100% no-repeat}
.tl {background: url(tl.jpg) 0 0 no-repeat}
.tr {background: url(tr.jpg) 100% 0 no-repeat; padding:25px 10px}
.tab-bl {background: url(tab-bl.jpg) 0 100% no-repeat width: 20em}
.tab-br {background: url(tab-br.jpg) 100% 100% no-repeat}
.tab-tl {background: url(tab-tl.jpg) 0 0 no-repeat}
.tab-tr {background: url(tab-tr.jpg) 100% 0 no-repeat; padding:25px 10px}
.clear {font-size: 1px; height: 1px} 

.wrapper
{
	width: 1024px;
	height: auto;
	text-align: center;
	display: table-cell;
	margin: 0 auto;
}
/**************************** Header Section Starts ***************************/
.header
{
	width: 1024px;
	height: 146px;
    background: url(header.jpg);
    background-repeat: no-repeat;

}
.header-right
{
  width: 300px;
  height: 80px;
  background: url(SalesforceHeader.jpg);
  background-repeat: no-repeat;
  text-align: right;
  float: right;
  margin-top: 60px;
}

/**************************** Header Section Ends *****************************/


/**************************** Menu Section Starts *****************************/
.menu2
{
  width: 1024px;
  height: 38px;
  background: url(menu.jpg);
  background-repeat: no-repeat;
}

.menu2-text
{
  font-family: calibri;
  font-size: 18px;
  color: #ffffff;
  padding: 12px 45px 10px 10px;
  float: left;
  font-stretch: condensed;
  cursor: pointer;
}




/**************************** Menu Section Ends *******************************/

/**************************** Tiny Menu ***************************************/

ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:26px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:148px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#d1d1d1}
ul.menu ul li a:hover {background-color:#c5c5c5}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {border:1px solid #aaa; padding:5px 7px 7px; font-weight:bold; background:url(header.gif); width:134px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}

/**************************** First Section Starts ****************************/
.first-section
{
  width: 1024px;
  height: 235px;
  border: solid 2px #ffffff;
}
.flash
{
  width 1024px;
  height: 235px;
  background-image: url(treeandcloud.jpg);
}
.main-pic
{
  width: 797px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.sub-pic
{
  width: 797px;
  height: 75px;
  float: right;
}

/**************************** Side-Bar Section Starts ****************************/
.side-bar
{
  width: 187px;
  height: auto;
  float: left;
  background-image: url(mid.jpg);
  background-repeat: repeat-y;
}
.side-bar-top
{
  width: 187px;
  height: 15px;
  float: left;
  background-image: url(top.jpg);
  background-repeat: no-repeat;
}
.side-bar-bottom
{
  width: 187px;
  height: 7px;
  float: left;
  background-image: url(bottom.jpg);
  background-repeat: no-repeat;
}
.title-side-bar
{
  font-family: Calibri;
  font-size: 18pt;
  font-weight: normal;
  margin-left: 6px;
  color:#313131; 
  width:180px; 
  padding-top:2px; 
  padding-left:12px; 
  padding-bottom:7px;
  text-align: left;
  align: center;
}
.link-side-bar
{
  font-family: Calibri;
  font-size: 10pt;
  font-weight: normal;
  text-align: left;
  line-height: 18px;
  margin-left: 12px;
  margin-top: 2px;
  color:#919191; 
  width:180px; 
  padding-left:12px;
  padding-right:12px; 
  padding-bottom:7px;
  padding-top:5px;
}
.sub-link-side-bar
{
  font-family: Calibri;
  font-size: 9pt;
  font-weight: normal;
  text-align: left;
  line-height: 12px;
  margin-left: 12px;
  margin-top: 2px;
  color:#919191; 
  width:180px; 
  padding-left:25px;
  padding-right:8px; 
  padding-bottom:7px;
  padding-top:5px;
}
.dummy
{
  width: 180px;
  height: auto;
  float: left;
  background-image: none;
}
.title
{
  background-image: url(Title.jpg);
  background-repeat: no-repeat;
  font-family: Calibri;
  font-size: 30pt;
  font-weight: normal;
  margin-left: 6px;
  color:#313131; 
  width: 812px;
  height: 95px; 
  padding-top:2px; 
  padding-left:12px; 
  padding-bottom:7px;
  text-align: center;
}
.body-mid
{
  width: 610px;
  height: auto;
  float: left;
  background-image: url(BodyMiddle.jpg);
  background-repeat: repeat-y;
}
.body-top
{
  width: 610px;
  height: 11.27px;
  float: left;
  background-image: url(BodyTop.jpg);
  background-repeat: no-repeat;
}
.body-bottom
{
  width: 610px;
  height: 9.77px;
  float: left;
  background-image: url(BodyBottom.jpg);
  background-repeat: no-repeat;
}

/**************************** Side-Bar Section Ends ***************************/

/**************************** Footer Section Starts ***************************/
.footerbar
{
  width: 1024px;
  height: 20px;
  background-color: #cccccc;
}
.footernav
{
  width: 1024px;
  background-color: #ffffff;
}
.footertitle
{
  font-family: Calibri;
  font-size: 10pt;
  font-weight: bold;
  color: #000000;
  margin-top: 1px;
  margin-left: 1px;
  float: left;
}
.footerlink
{
  font-family: Calibri;
  font-size: 8pt;
  font-weight: normal;
  color: #000000;
  float: left;
}
.footer
{
  float: center;
  font-family: Calibri;
  font-size: 8pt;
  font-weight: normal;
  color: #616161;
  text-align: center;
  margin-top: 3px;
  clear: both;
  margin-bottom: 10px;
}
/**************************** Footer Section Ends *****************************/

/**************************** General Section Starts **************************/

.title1
{
  font-family: Calibri;
  font-size: 14pt;
  font-weight: normal;
  color: #8f8383;
  margin-top: 10px;
  margin-left: 12px;
}
.title2
{
  font-family: Calibri;
  font-size: 16pt;
  font-weight: bold;
  color: #535353;
  margin-left: 6px;
}
.title3
{
  font-family: Calibri;
  font-size: 14pt;
  font-weight: normal;
  color: #616161;
  margin-top: 10px;
  margin-left: 12px;
}
.sub-title
{
  font-family: Calibri;
  font-size: 8pt;
  font-weight: normal;
  color: #3f3a3a;
  margin-left: 12px;
}
.sub-link
{
  font-family: Calibri;
  font-size: 8pt;
  font-weight: normal;
  color: #616161;
  text-align: left;
  width: auto;
  line-height: 12px;
  margin-left: 20px;
  margin-top: 2px;
}
.link
{
  font-family: Calibri;
  font-size: 10pt;
  font-weight: normal;
  color: #616161;
  text-align: left;
  width: auto;
  line-height: 18px;
  margin-left: 12px;
  margin-top: 2px;
}
.description
{
  font-family: Calibri;
  font-size: 10pt;
  font-weight: normal;
  color: #000000;
  text-align: left;
  line-height: 18px;
  margin-left: 12px;
  margin-top: 2px;
  padding:10px;
}

.description1
{
  font-family: Calibri;
  font-size: 8pt;
  font-weight: normal;
  color: #616161;
  text-align: justify;
  width: 400px;
  line-height: 18px;
  margin-left: 12px;
  margin-top: 2px;
}

li
{
  margin: 0em;
}

ul
{
  margin: 0em;
}

.date-text{
  font-family: Calibri;
  font-size: 8pt;
  color: #a4e3ff;
  font-weight: bold;
  margin-left: 12px;
  margin-top: 2px;
}


hr{
  background-color: #00deff;
  width: 200px;
  color: #00deff;
  border: solid 1px #00deff;

}



a:link
{
    text-decoration: underline;
    color: #0000FF;
}

a:visited {color: #0000FF; text-decoration: underline; }
a:hover {color: #ff0000; text-decoration: underline; }
a:active {color: blue; outline:underline;}


.footerbar a.nav:link {color: #000000; text-decoration: none; }
.footerbar a.nav:visited {color: #000000; text-decoration: none; }
.footerbar a.nav:hover {color: #ff0000; text-decoration: none; }
.footerbar a.nav:active {color: blue; outline:none;}

.footer a.nav:link {color: #000000; text-decoration: none; }
.footer a.nav:visited {color: #000000; text-decoration: none; }
.footer a.nav:hover {color: #ff0000; text-decoration: none; }
.footer a.nav:active {color: blue; outline:none;}

.link-side-bar a.nav:link {color: #919191; text-decoration: none; }
.link-side-bar a.nav:visited {color: #919191; text-decoration: none; }
.link-side-bar a.nav:hover {color: #ff0000; text-decoration: none; }
.link-side-bar a.nav:active {color: blue; outline:none;}

.sub-link-side-bar a.nav:link {color: #919191; text-decoration: none; }
.sub-link-side-bar a.nav:visited {color: #919191; text-decoration: none; }
.sub-link-side-bar a.nav:hover {color: #ff0000; text-decoration: none; }
.sub-link-side-bar a.nav:active {color: blue; outline:none;}

a.nav:link {color: #ffffff; text-decoration: none; }
a.nav:visited {color: #ffffff; text-decoration: none; }
a.nav:hover {color: #ff0000; text-decoration: underline; }
a.nav:active {color: blue; outline:none;}

a.header:link
{
    color: #000000;
    text-decoration: none;
    background-color: #FFFFFF;
    background-image: none;
}
a.header:visited {color: #000000; text-decoration: none; background-color: #FFFFFF; background-image: none;}
a.header:hover {color: #ff0000; text-decoration: underline; background-color: #FFFFFF; background-image: none;}
a.header:active {color: blue; outline:none; background-color: #FFFFFF;background-image: none;}



/**************************** General Section Ends ****************************/
a.bodyLink:link {color: #0000FF; text-decoration: underline; }
a.bodyLink:visited {color: #0000FF; text-decoration: underline; }
a.bodyLink:hover {color: #ff0000; text-decoration: underline; }
a.bodyLink:active {color: blue; outline:underline;}

a.breadCrumb:link
{
    font-family: Calibri, Helvetica, Arial;
    font-size: small;
    font-style: normal;
    color: #0000FF; text-decoration: underline;
}
a.breadCrumb:visited
{
    color: #0000FF;
    text-decoration: underline;
    font-family: Calibri, Helvetica, Arial;
    font-size: small;
    font-style: normal;
}
a.breadCrumb:hover
{
    color: #ff0000;
    text-decoration: underline;
    font-family: Calibri, Helvetica, Arial;
    font-size: small;
    font-style: normal;
}
a.breadCrumb:active
{
    color: blue;
    outline: underline;
    font-family: Calibri, Helvetica, Arial;
    font-size: small;
    font-style: normal;
}
